Disable TOTP 2FA
POST
/api/v1/auth/2fa/totp/disable
const url = 'https://api.ultimateteam.ai/api/v1/auth/2fa/totp/disable';const options = {method: 'POST', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.ultimateteam.ai/api/v1/auth/2fa/totp/disable \ --header 'X-API-Key: <X-API-Key>'Remove TOTP 2FA from the user account.
Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
TOTPDisableResponse
Response after disabling TOTP.
object
message
required
Message
string
Examplegenerated
{ "message": "example"}